<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         download-size="17"
         install-size="25"
         version="1.0.6.202604140326"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         download-size="191"
         install-size="430"
         version="1.4.0.v20260108-1519"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         download-size="41"
         install-size="79"
         version="1.3.700.v20250616-0711"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         download-size="62"
         install-size="132"
         version="1.3.700.v20250516-0530"
         unpack="false"/>

</feature>
